Class | Admin::BaseController
In: | app/controllers/admin/base_controller.rb
Parent: | ApplicationController

### Methods

set_current_tab

### Constants

TINYMCE_OPTIONS | = | { :theme => 'advanced', :language => 'es', :theme_advanced_toolbar_location => 'top', # :theme_advanced_statusbar_location => 'top', # :theme_advanced_resizing => true, # :theme_advanced_resize_horizontal => false, # :theme_advanced_blockformats => 'p,div,h1,h2,h3,h4,h5,h6,blockquote,dt,dd,code,samp', :content_css => "/stylesheets/tinymce.css", # :theme_advanced_styles => "Foto izquierda=photo_left;Foto derecha=photo_right", # :theme_advanced_blockformats => "p,div,h1,h2,h3,h4,h5,h6,blockquote,dt,dd,code,samp", :theme_advanced_styles => "Subtitular=r01Subtitular;Entradilla=r01Entradilla", :content_css => "/stylesheets/application.css", :plugins => %w{ table fullscreen paste}, # :theme_advanced_buttons1_add => 'removeformat', # :theme_advanced_buttons1 => "bold,italic,strikethrough,|,justifyleft,justifycenter,justifyright,justifyfull,|,formatselect,styleselect,|,removeformat,|,pastetext", :theme_advanced_buttons1 => "bold,italic,strikethrough|,justifyleft,justifycenter,justifyright,justifyfull,|,styleselect,|,removeformat", :theme_advanced_buttons2 => "bullist,numlist,|,outdent,indent,|,undo,redo,|,link,unlink,anchor,image,cleanup,code,|,tablecontrols", :theme_advanced_buttons3 => '', :paste_auto_cleanup_on_paste => true, :paste_remove_styles => true, # No queremos acutes: :entities => '', :relative_urls => false

### Public Instance methods

set_current_tab()

[Source]

       # File app/controllers/admin/base_controller.rb, line 7
    7:   def set_current_tab
    8:     @current_tab = :categories
    9:   end

[Validate]